/*nav.css*/
/*Mobile*/
.mod_mobileMenu
{
	display: none;
}
@media (max-width: 899px)
{
	.mod_mobileMenu
	{
		display: block;
		background-color: #7FA3D9;
		padding: 10px 4vw;
	}
}
@media (max-width: 768px)
{
	.mod_mobileMenu
	{
		padding: 10px 20px;
	}
}
.mod_mobileMenu A
{
	display: inline-block;
	font-size: 2rem;
	font-weight: 400;
	text-decoration: none;
	text-align: left;
	color: #FFFFFF;
}
.mm-panels
{
	background-color: #7FA3D9;
}
.mm-listview > LI > A, .mm-listview > LI > SPAN
{
	color: #FFFFFF;
	font-size: 1.1em;
}
/*Main*/
#mainmenu
{
	background-color: #7FA3D9;
	display: table;
	table-layout: fixed;
	border-collapse: collapse;
	width: 100%;
	font-weight: 400;
}
#mainmenu UL
{
	display: table-row;
}
#mainmenu LI
{
	display: table-cell;
	vertical-align: middle;
	font-weight: 400;
	border-right: 1px solid #FFFFFF;
}
#mainmenu A, #mainmenu STRONG
{
	display: block;
	padding: 10px 0;
	text-decoration: none;
	font-size: 1.1em;
	text-align: center;
	font-weight: 400;
	color: #FFFFFF;
	/*+transition: 500ms ease-in-out;*/
	-webkit-transition: 500ms ease-in-out;
	-moz-transition: 500ms ease-in-out;
	-o-transition: 500ms ease-in-out;
	transition: 500ms ease-in-out;
}
#mainmenu LI A:hover
{
	background-color: #96B6D2;
	transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	color: #FFFFFF;
}
#mainmenu STRONG, #mainmenu .trail
{
	background-color: #FFFFFF;
	color: #3B4B83;
	font-weight: 400;
}
#mainmenu LI.last
{
	border-right: 0 none transparent;
	font-weight: 400;
}
#submenu
{
	display: block;
	margin-top: 65px;
}
#submenu A, #submenu STRONG
{
	display: block;
	text-decoration: none;
	font-size: 1.1em;
	color: #FFFFFF;
	background-color: #7FA3D9;
	padding: 10px;
	border-bottom: 1px solid #FFFFFF;
	font-weight: 400;
}
#submenu A:hover
{
	background-color: #96B6D2;
	transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	color: #FFFFFF;
}
#submenu A.trail, #submenu .active STRONG
{
	background-color: #FFFFFF;
	color: #3161A8;
	font-weight: 400;
}
#submenu LI.last A, #submenu LI.active.last STRONG
{
}
@media (max-width: 899px)
{
	#mainmenu, #submenu
	{
		display: none;
	}
}
/*FooterMenu*/
#agbMenu
{
	padding: 40px;
	float: left;
}
@media (max-width: 767px)
{
	#agbMenu
	{
		float: none;
		padding: 10px;
	}
	#agbMenu LI
	{
	}
}
#agbMenu A, #agbMenu STRONG
{
	display: block;
	font-size: 12px;
	font-weight: 300;
	text-decoration: none;
	color: #FFFFFF;
}
#agbMenu A:before, #agbMenu STRONG:before
{
	font-family: FontAwesome;
	content: "\f138";
	margin-right: 5px;
	color: #FFFFFF;
	font-weight: 400;
}
#agbMenu A:hover
{
	color: #CCCCCC;
	transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-o-transition: all 500ms ease;
}
#agbMenu A:hover:before
{
	color: #BBBBBB;
	transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-o-transition: all 500ms ease;
}
#agbMenu LI .trail, #agbMenu LI.active
{
	color: #C1D3E4;
}
#agbMenu A.trail:before, #agbMenu A.active:before
{
	color: #C1D3E4;
	font-family: FontAwesome;
	content: "\f139";
	margin-right: 5px;
	font-weight: 400;
}
#agbMenu LI.last A
{
}
